/*
Theme Name:   Almond Child
Template:     almond
Version:      1.0.0
*/
* {
	font-family: 'Barlow Condensed', sans-serif;
}
body, button, input, select, optgroup, textarea {
	color: #000;
}
body {
    background: #fff;
}
h1, h2, h3, h4, h5 {
	font-weight: 500;
	margin: 0;
}
p {
	font-weight: 300;
	margin: 0;
	margin-bottom: 30px;
}
#masthead {
	background-color: transparent;
}
#masthead.expand {
	background-color: #1c2938;
}
#masthead.scrolled {
	background-color: #1c2938;
}
#masthead a.custom-logo-link {
    margin-top: 20px;
    margin-left: 10%;
    position: absolute;
    z-index: 999;
}
#masthead.scrolled .custom-logo,
.interior #masthead .interior-logo {
	width: 94px;
}
#masthead.scrolled a.custom-logo-link,
.interior #masthead a.interior-logo-link {
	margin-top: 9px;
}
.interior #masthead a.interior-logo-link {
	margin-left: 10%;
	position: absolute;
	z-index: 999;
}

.interior #masthead {
	background-color: #fff;
	-webkit-box-shadow: 0px -5px 5px 3px rgba(51,51,51,1);
	-moz-box-shadow: 0px -5px 5px 3px rgba(51,51,51,1);
	box-shadow: 0px -5px 5px 3px rgba(51,51,51,1);
}
.interior .main-navigation a {
	color: #000;
}
.interior .main-navigation .donate a {
	color: #fff;
}
#content {
	margin-top: 0;
}
.interior #content {
	margin-top: 72px;
}
.main-navigation {
	font-size: 24px;
	letter-spacing: .075em;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
}
.main-navigation a:hover {
	color: #ac2224;
}
.main-navigation li.donate {
    width: 160px;  
}
.main-navigation li.donate a {
	background-color: #ac2224;
}
.main-navigation li.donate a:hover {
	background-color: #d2393b;
	color: #fff;
}
.main-navigation {
	right: 10%;
}
a.footer-donate-button {
	display: none;
}
p.footer-social {
	display: none;
}
div#hero {
	background-position: center;
	height: 0 !important;
	padding: 0 15px 44.8%;
}
div#hero h2 {
	text-align: center;
    padding-top: 26.4%;
    font-size: 60px;
    line-height: 1.2;
    color: #fff;
    margin: 0;
    letter-spacing: .011em;
    text-transform: uppercase;
}
div#signup {
	margin-top: -1px;
	min-height: 215px;
	text-align: center;
}
div#signup h2 {
	font-size: 36px;
	font-weight: 500;
	letter-spacing: 0;
	margin: 0;
	margin-top: 36px;
	margin-bottom: 10px;
	display: inline-block;
    padding-left: 30px;
    padding-right: 30px;
}
div#signup h2 img {
	display: inline-block;
}
div#signup form {
	max-width: 100%;
	width: 860px;
    margin: 0 auto;
}
div#signup form p {
	margin-bottom: -14px;
}
div#signup input[name='your-name'], div#signup input[name='your-email'], div#signup input[name='your-zip'] {
	height: 56px;
	width: 28%;
	margin: 0 20px 0 0;
	font-size: 20px;
	letter-spacing: .05em;
}
div#signup input[name='your-zip'] {
	width: 14.5%;
}
div#signup input[type='submit'] {
	height: 56px;
	font-size: 24px;
	width: 21.5%;
	border: 2px solid #fff;
	background: transparent;
	letter-spacing: .05em;
	font-weight: 500;
}
div#signup input[type='submit']:hover {
	background-color: #fff;
	color: #ac2224;
	filter: brightness(1);
    -webkit-filter: brightness(1);
    transition: 200ms;
    -webkit-transition: 200ms;
    -moz-transition: 200ms;
    -ms-transition: 200ms;
    -o-transition: 200ms;
}
input{
	font-family: inherit;
}
div#about-feature {
	max-width: 100%;
	width: 1600px;
	padding: 0;
	margin: 0 auto;
}
div#about-feature img.about-feature-img,
div.about-text {
	width: 50%;
	float: left;
}

div.about-text {
	padding: 75px 10% 80px 40px
}
div.about-text .learn-more-button-cont {
	text-align: left;
	padding-top: 2px;
}
div#about-feature p, .page-content p, .entry-content p, .entry-summary p {
	line-height: 1.5;
	font-size: 20px;
	font-weight: 300;
}
div#about-feature h2 {
	color: #ac2224;
	font-weight: 500;
	padding-bottom: 8px;
}
div#about-feature h2 a {
	font-size: 24px;
    padding-left: 8px;
}
div#about-feature h2 a.facebook {
	color: #365ea3;
}
div#about-feature h2 a.twitter {
	color: #16bacd;
}
div#about-feature a.learn-more-button {
	background-color: transparent;
    color: #ac2224;
    border: 2px solid #ac2224;
    line-height: 1;
    height: unset;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 24px;
    padding: 15px 35px;
    display: inline-block;
}
div#about-feature a.learn-more-button:hover {
	color: #fff;
	background-color: #ac2224;
}
div.disclaimer {
	margin-top: 39px;
    font-size: 18px;
    letter-spacing: .05em;
    font-weight: 300;
    padding: 10px 20px;
}
div.footer-message {
	margin-top: 11px;
    margin-bottom: 14px;
    font-size: 14px;
    font-weight: 300;
    max-width: 635px;
    padding: 0 10px;
    line-height: 1.3;
    letter-spacing: .05em;
}
p.privacy {
	font-size: 14px;
	letter-spacing: .05em;
}
img.signup-stars {
    margin-bottom: 3px;
}
h1.entry-title {
	font-family: inherit;
	font-weight: 500;
	font-size: 60px;
	position: relative;
	padding-top: 108px;
    line-height: 1;
    margin-bottom: -6px;
    margin-left: 24px;
}
header .header-stars {
	display: block;
	margin: auto;
}
.page-content, .entry-content, .entry-summary {
    margin: 40px auto 3em;
    max-width: 960px;
}
.wp-block-image {
    max-width: 100%;
    padding-bottom: 5px;
    margin-bottom: 0;
}
.wp-block-image .alignleft {
    float: left;
    margin-top: 15px;
    margin-right: 30px;
    max-width: 60%;
}
.page-id-15 .wp-block-image .alignleft {

}
img.footer-logo {
	margin-top: 53px;
}
.site-info {
	padding: 0 10px;
}
a.donate-mobile {
	background-color: #ac2224;
	border-top: 1px solid #fff;
	font-size: 20px;
}
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
	background-color: #ac2224;
}
.hamburger.is-active .hamburger-inner, .hamburger.is-active .hamburger-inner::before, .hamburger.is-active .hamburger-inner::after {
	background-color: #ac2224;
}
a:hover, a:focus, a:active {
    opacity: .6;
}
div#mobile-headline {
	display: none;
    background-color: #772122;
    color: #fff;
    max-width: 100%;
    text-align: center;
    padding: 10px;
}
div#mobile-headline h2 {
	font-size: 36px;
    font-weight: 500;
    letter-spacing: 0;
    margin: 0;
    text-transform: uppercase;
}
div#mobile-headline p {
	margin-bottom: 0;
}
@media all and (max-width: 1400px) {
	div.about-text {
	    padding: 20px;
	}
}
@media all and (max-width: 1200px) {
	div#about-feature {
		width: 960px;
		padding: 0 15px;
	}
	div.about-text {
		width: 100%;
		float: none;
	}
	div#about-feature img.about-feature-img {
		width: auto;
		margin: 30px auto 0;
		float: none;
		display: block;
	}
	div.about-text {
		padding: 40px 0;
	}
}
@media all and (max-width: 996px) {
	div#signup input[type='submit'] {
		width: 100%;
	}
	div#signup input[name='your-name'], div#signup input[name='your-email'], div#signup input[name='your-zip'] {
		width: 39%;
		margin: 2% 2% 0 0;
	}
	div#signup input[name='your-zip'] {
		width: 18%;
		margin-right: 0;
	}
}

@media all and (max-width: 840px) {
	div#about-feature h2 {
		font-size: 32px;
	}
	#masthead .custom-logo {
		width: 94px !important;
	}
	#masthead a.custom-logo-link {
		margin-top: 9px;
	}
	div#hero h2 {
		font-size: 36px;
	}
}

@media all and (max-width: 700px) {
	div#signup img {
		display: none;
	}
	div#signup {
		padding-bottom: 15px;
	}
	div#signup h2 {
		margin-top: 0;
	}
	div#hero h2,
	div#hero p {
	    display: none;
	}
	div#mobile-headline {
		display: block;
	}
	#content {
		margin-top: 72px;
	}
	#masthead {
	    background-color: #1c2938;
	}
}
@media all and (max-width: 600px) {
	div#signup input[name='your-name'] {
		width: 100%;
		margin: 2% 0 0 0;
	}
	div#signup input[name='your-email'] {
		width: 60%;
		margin: 2% 2% 0 0;
	}
	div#signup input[name='your-zip'] {
		width: 38%;
		margin: 2% 0 0 0;
	}
}

@media all and (max-width: 500px) {
	div#hero h2 {
		padding-top: 37%;
	}
	div#mobile-headline h2,
	div#signup h2 {
		font-size: 24px;
	}
	.wp-block-image .alignleft {
	    float: none;
	    margin: 0 auto;
	    max-width: 100%;
	}
	#colophon {
		min-height: 480px !important;
	}
}